Subject: Beginning Beekeeping Course, Upstate New York

From: [email-masked] (Aaron Morris)
Date: Mon, 06 Feb 95 10:34:10 EST

Beginning Beekeeping at HVCC
 
SABA* member Rick Green will be teaching a beginning course in
beekeeping at Hudson Valley Community College.  Offered through the
continuing education program, this not for credit special interest
course will meet for three sessions on February 22, March 15 and
April 19 from 6:00 PM to 9:00 PM.  Registration fee for the class is
$20 and includes the text, which is a 40 page color booklet.  If you are
interested in taking the course or if you have a friend who
has been considering taking up beekeeping, contact HVCC Continuing
Education at (518) 270-7338.
 
*Southern Adirondack Beekeepers' Association (SABA)